<?php
/**
 * GluingPropertyTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\CatalogCacheClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Catalog Cache
 *
 * Ensi Catalog Cache
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\CatalogCacheClient;

use PHPUnit\Framework\TestCase;

/**
 * GluingPropertyTest Class Doc Comment
 *
 * @category    Class
 * @description GluingProperty
 * @package     Ensi\CatalogCacheClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class GluingPropertyTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "GluingProperty"
     */
    public function testGluingProperty()
    {
    }

    /**
     * Test attribute "prop_type"
     */
    public function testPropertyPropType()
    {
    }

    /**
     * Test attribute "prop_name"
     */
    public function testPropertyPropName()
    {
    }

    /**
     * Test attribute "prop_code"
     */
    public function testPropertyPropCode()
    {
    }

    /**
     * Test attribute "value_value"
     */
    public function testPropertyValueValue()
    {
    }

    /**
     * Test attribute "value_name"
     */
    public function testPropertyValueName()
    {
    }
}
